BANK KALTENG - Feature #2696

[Mobile-API] ESS Leave - Filed orginal quota & remaining tidak sesuai
04/18/2024 05:13 PM - Johanes Christian Kurni

Status: Revise Start date: 04/18/2024
Priority: High Due date: 04/22/2024
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear

Azid,

Mohon bantuannya untuk mengecek di form leave pada field orginal quota & remaining yang uncul angka 1, tidak sesuai dengan
kuota cuti employee

Port: http://remote.minovais.com:61130/
Server: remote.minovais.com, 1452\MSSQLSERVER2014
DB: MinovaES_BankKalteng_Prod

Terima Kasih

History

#1 - 04/18/2024 05:14 PM - Johanes Christian Kurni

- Tracker changed from Bug to Feature

#2 - 04/19/2024 09:52 AM - Kezia Pawitra Yulianti
- Due date set to 04/22/2024

tambahan catatan saja,

seperti nya kondisi ini terjadi juga di versi ios yg saya test (pakai port demo) dan port pertalife yg baru di migrasikan juga ke maui (seperti BKT ini).
Apa memang ini dampak migrasi ke maui nya?

Coba sesuai solusi mang wanto kemarin dl ya zid.

Tks

#3 - 05/07/2024 11:46 AM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo, test ulang ya

makasih

03/27/2025 1/1



http://remote.minovais.com:61130/
http://www.tcpdf.org

